/* line 1, ../authenticate.scss */
form {
	margin: auto;
	position: relative;
	width: 80%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
	text-decoration: none;
	padding: 10px;/* border: 1px solid #333;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); 
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */ }
/* line 18, ../authenticate.scss */
form a {
	font-weight: 400;
	color: #0D82BC;
	text-decoration: none;
	border-bottom: 1px dotted #0D82BC;
}
/* line 25, ../authenticate.scss */
input, button {
	display: block;
	border: 1px solid #cccccc;
	font-family: georgia, garamond, serif;
	font-style: italic;
	font-size: 36px;
	color: #666;
	text-indent: 10px;
	padding: 10px;
	margin: 10px 0;
}
/* line 38, ../authenticate.scss */
input.register {
	background: #008DDE;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	letter-spacing: -.5px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0px;
}
/* line 53, ../authenticate.scss */
input.register:hover {
	background: #8E8E8E;
	color: #FFF;
}
/* line 57, ../authenticate.scss */
h1 {
	font-size: 60px;
	line-height: 64px;
	font-weight: 300;
	color: #222222;
	letter-spacing: -2px;
	margin-bottom: 15px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #cccccc;
}
/* line 67, ../authenticate.scss */
h5 {
	font-weight: 100;
	color: #666;
	font-size: 10px;
}
/* line 73, ../authenticate.scss */
.label-hint {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	line-height: 10px;
	color: #555;
}
/* line 80, ../authenticate.scss */
.lead {
	padding-bottom: 25px;
}
/* line 83, ../authenticate.scss */
.container {
	text-align: center;
}
/* line 87, ../authenticate.scss */
.box {
	margin: 100px auto;/* border: 1px solid #333;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); 
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */ }
/* line 96, ../authenticate.scss */
a.buttons {
	text-decoration: none;
}
/* line 101, ../authenticate.scss */
.buttons {
	display: inline;
	text-decoration: none;
	background: #008DDE;
	margin: 0 20px;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-style: normal;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1p solid #999;
}
/* line 115, ../authenticate.scss */
.buttons:hover {
	background: #ddd;
	color: #09C;
}
/* line 119, ../authenticate.scss */
.nodec {
	text-decoration: none;
}
/* line 122, ../authenticate.scss */
form {
	margin: auto;
	position: relative;
	width: 90%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
	text-decoration: none;
	padding: 10px;/* border: 1px solid #333;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); 
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */ }
/* line 139, ../authenticate.scss */
form a {
	font-weight: 400;
	color: #0D82BC;
	text-decoration: none;
	border-bottom: 1px dotted #0D82BC;
}
/* line 146, ../authenticate.scss */
input {
	width: 100%;
	display: block;
	border: 1px solid #cccccc;
	font-family: georgia, garamond, serif;
	font-style: italic;
	font-size: 36px;
	color: #666;
	text-indent: 10px;
	padding: 10px;
	margin: 10px 0;
}
/* line 159, ../authenticate.scss */
input.register {
	width: 160px;
	background: #008DDE;
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	letter-spacing: -.5px;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0px;
}
/* line 174, ../authenticate.scss */
input.register:hover {
	background: #8E8E8E;
	color: #FFF;
}

input.must, label.must {
	display: none;
}

/* line 178, ../authenticate.scss */
h1 {
	font-size: 60px;
	line-height: 64px;
	font-weight: 300;
	color: #222222;
	letter-spacing: -2px;
	margin-bottom: 15px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #cccccc;
}
/* line 188, ../authenticate.scss */
h5 {
	font-weight: 100;
	color: #666;
}
/* line 193, ../authenticate.scss */
.label-hint {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	line-height: 10px;
	color: #555;
}
/* line 200, ../authenticate.scss */
.lead {
	padding-bottom: 25px;
}
.output {
	margin: auto;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
	text-decoration: none;
	padding: 10px;/* border: 1px solid #333;
  border: inset 1px solid #333;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); 
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); */ }
/* line 139, ../authenticate.scss */
.output a {
	font-weight: 400;
	color: #0D82BC;
	text-decoration: none;
	border-bottom: 1px dotted #0D82BC;
}
.submit-button {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding: 18px 35px;
	text-indent: 0px;
	width: auto;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #8E8E8E;
	cursor: pointer;
	font-style: normal;
}
.submit-button:hover {
	background-color: #008DDE
}
/* Alert Box */

.validate-invalid {
	display: block;
	font-family: 'Open Sans', sans-serif;
	color: #E82323;
}

.myaccount-alert {
	background: #FFFFFF;
	border: 3px solid #e8aeae;
	border-radius: 5px;
	-moz-border-radius: 5px;
	min-height: 60px;
	margin-bottom: 5px;
	padding:6px;
}
.myccount-alert-icon {
	float: left;
	margin-left: 15px;
	margin-top: 5px;
	margin-right:12px;
}
.myaccount-alert p {
	font-family: 'Open Sans', sans-serif;
	margin-left: 80px;
	font-size: 16px;
	margin-top: 5px;
	padding-right: 15px;
}
.myaccount-alert p a {
	color: #E82323;
	text-decoration: none;
	font-style: italic;
	border: none;
}
/* Help Box */

.myaccount-help {
	background: #FFFFFF;
	border: 3px solid #8ACCED;
	border-radius: 5px;
	-moz-border-radius: 5px;
	height: 60px;
}
.myccount-help-icon {
	float: left;
	margin-left: 15px;
	margin-top: 5px
}
.myaccount-help p {
	font-family: 'Open Sans', sans-serif;
	margin-left: 80px;
	font-size: 16px;
	margin-top: 5px;
	padding-right: 15px;
}
.myaccount-help p a {
	color: #008DDE;
	text-decoration: none;
	font-style: italic;
	border: none;
}
/* Drop Down Styles */

.myaccount-dropdown {
	width: 175px;
	height: 55px;
	overflow: hidden;
	background: url(/National_Library/20160526010038oe_/https://myaccount.pressherald.com/layout/myaccount-dropdown-arrow.png) no-repeat right #FFFFFF;
	border: 1px solid #cccccc;
	float: left;
	margin-right: 10px;
}
.myaccount-dropdown select {
	font-family: 'Open Sans', sans-serif;
	color: #777;
	font-size: 18px;
	background: transparent;
	width: 268px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 2px;
	border: 0;
	border-radius: 0;
	height: 55px;
	-webkit-appearance: none;
}
/* styles for GetCustomers.php */
.inactive-account {
	border-bottom: 1px dotted #ccc;
	font-family: 'Open sans', sans-serif;
	padding-bottom: 15px;
	padding-top: 15px;
}
.active-account {
	font-family: 'Open sans', sans-serif;
	padding-bottom: 15px;
	padding-top: 15px;
	border-left: 8px solid #CCC;
	padding-left: 10px;
}
.subscription {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	padding-bottom: 4px;
}
.subscription-type {
	font-size: 32px;
	line-height: 32px;
	font-weight: 300;
	padding-bottom: 8px;
	letter-spacing: -1px;
}
.end-date {
	font-weight: 700;
	letter-spacing: -1px;
}
.end-date span {
	color: #EF3746
}
.inactive-account-button {
	float: right;
	width: auto;
}

/* for form labels */
.red {
	
color:red;
font-style:italic;

}

.charged{
	
	display:none;
}